singleton Material(RSglass)
{
    mapTo = "glass";
    reflectivityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/actros/TXT/glass_base_2.dds";
    opacityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/actros/TXT/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(screen)
{
    mapTo = "actros_screen";
    diffuseMap[0] = "@actros_screen";
    reflectivityMap[0] = "vehicles/actros/actros_screen_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblum6ed";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(redgl)
{
    mapTo = "redgl";
    reflectivityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/actros/TXT/red.png";
    opacityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/actros/TXT/red.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "290";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(orgl)
{
    mapTo = "orgl";
    reflectivityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/actros/TXT/orange.png";
    opacityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/actros/TXT/orange.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(whglass)
{
    mapTo = "whglass";
    reflectivityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/actros/TXT/white.png";
    opacityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/actros/TXT/white.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(ton)
{
    mapTo = "ton";
    reflectivityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/actros/TXT/black.png";
    opacityMap[0] = "vehicles/actros/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/actros/TXT/black.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Cerebr)
{
    mapTo = "cerebr";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "20";
    pixelSpecular[0] = "1";
    specularPower[1] = "3";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(salie)
{
mapTo = "salie";
reflectivityMap[0] = "vehicles/actros/TXT/leather.png";
diffuseMap[0] = "vehicles/actros/TXT/leather.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/actros/TXT/leather.png";
specularMap[1] = "vehicles/actros/TXT/leather.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(drevesen)
{
mapTo = "drevesen";
reflectivityMap[0] = "vehicles/actros/TXT/der.png";
diffuseMap[0] = "vehicles/actros/TXT/der.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/actros/TXT/der.png";
specularMap[1] = "vehicles/actros/TXT/der.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pol)
{
mapTo = "pol";
reflectivityMap[0] = "vehicles/actros/TXT/pol.png";
diffuseMap[0] = "vehicles/actros/TXT/pol.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/actros/TXT/pol.png";
specularMap[1] = "vehicles/actros/TXT/pol.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(temn)
{
mapTo = "temn";
reflectivityMap[0] = "vehicles/actros/TXT/red.png";
diffuseMap[0] = "vehicles/actros/TXT/red.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/actros/TXT/red.png";
specularMap[1] = "vehicles/actros/TXT/red.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(black)
{
mapTo = "black";
reflectivityMap[0] = "vehicles/actros/TXT/tagray.png";
diffuseMap[0] = "vehicles/actros/TXT/tagray.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/actros/TXT/tagray.png";
specularMap[1] = "vehicles/actros/TXT/tagray.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(whitee)
{
mapTo = "whitee";
reflectivityMap[0] = "vehicles/actros/TXT/white.png";
diffuseMap[0] = "vehicles/actros/TXT/white.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/actros/TXT/white.png";
specularMap[1] = "vehicles/actros/TXT/white.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(RS_chrome)
{
    mapTo = "actros_chrome";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sig_FL_100)
{
    mapTo = "actros_lights_dmg";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sig_FR_100)
{
    mapTo = "sig_FR_100";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sig_RL_100)
{
    mapTo = "actros_Lsignal";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sig_RR_100)
{
    mapTo = "actros_Rsignal";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sho)
{
    mapTo = "actros_running";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(long)
{
    mapTo = "actros_bl";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fog)
{
    mapTo = "actros_dl";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rearlig)
{
    mapTo = "rearlig";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rearlig2)
{
    mapTo = "rearlig2";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(SiguR)
{
    mapTo = "SiguR";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(SiguL)
{
    mapTo = "SiguL";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rev)
{
    mapTo = "rev";
    diffuseMap[1] = "vehicles/actros/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/actros/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/actros/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/actros/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(SigRK52)
{
   mapTo = "SigRK52";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/lights.png";
   diffuseMap[1] = "vehicles/actros/TXT/lights.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(SigLK52)
{
   mapTo = "SigLK52";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/lights.png";
   diffuseMap[1] = "vehicles/actros/TXT/lights.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rever2)
{
   mapTo = "rever2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/1055.png";
   diffuseMap[1] = "vehicles/actros/TXT/1055.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(gorb)
{
   mapTo = "actros_red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/red.png";
   diffuseMap[1] = "vehicles/actros/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pribus2)
{
   mapTo = "pribus2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/gaauges.png";
   diffuseMap[1] = "vehicles/actros/TXT/gaauges.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(SigRK5)
{
   mapTo = "SigRK5";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/lights.png";
   diffuseMap[1] = "vehicles/actros/TXT/lights.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ruli)
{
   mapTo = "ruli";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/red.png";
   diffuseMap[1] = "vehicles/actros/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(drevehesen)
{
   mapTo = "actros_gau";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/pribors.png";
   diffuseMap[1] = "vehicles/actros/TXT/pribors.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(evaelfsfyhigoseks)
{
    mapTo = "actros_ga_on";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/actros/TXT/pribus.png";
   colorMap[1] = "vehicles/actros/TXT/pribus.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};


singleton Material(sgray)
{
   mapTo = "sgray";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/sgray.png";
   diffuseMap[1] = "vehicles/actros/TXT/sgray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(konopat)
{
   mapTo = "konopat";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/chaser_int_lod.png";
   diffuseMap[1] = "vehicles/actros/TXT/chaser_int_lod.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(redd)
{
   mapTo = "redd";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/red.png";
   diffuseMap[1] = "vehicles/actros/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(inter)
{
   mapTo = "inter";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/Inter.png";
   diffuseMap[1] = "vehicles/actros/TXT/Inter.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(grilleee)
{
   mapTo = "grilleee";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/tresh1.png";
   diffuseMap[1] = "vehicles/actros/TXT/tresh1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(sound)
{
   mapTo = "sound";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/AUDIO_SKIN.png";
   diffuseMap[1] = "vehicles/actros/TXT/AUDIO_SKIN.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(bluck)
{
   mapTo = "bluck";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/tgray.png";
   diffuseMap[1] = "vehicles/actros/TXT/tgray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(grille)
{
   mapTo = "gabar";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/red.png";
   diffuseMap[1] = "vehicles/actros/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(tail1)
{
   mapTo = "tail1";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/red.png";
   diffuseMap[1] = "vehicles/actros/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(tail2)
{
   mapTo = "tail2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/red.png";
   diffuseMap[1] = "vehicles/actros/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(relv)
{
   mapTo = "relv";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/e_p206_external_dynamic.png";
   diffuseMap[1] = "vehicles/actros/TXT/e_p206_external_dynamic.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rodi)
{
   mapTo = "iphone_zad";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/ip.png";
   diffuseMap[1] = "vehicles/actros/TXT/ip.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(plu)
{
   mapTo = "iphone_grille";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/mmm.png";
   diffuseMap[1] = "vehicles/actros/TXT/mmm.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pru)
{
   mapTo = "pru";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/e_p206_external_dynamic.png";
   diffuseMap[1] = "vehicles/actros/TXT/e_p206_external_dynamic.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rers)
{
   mapTo = "actros_seats";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/actros260.bmp";
   diffuseMap[1] = "vehicles/actros/TXT/actros260.bmp";
   materialTag0 = "Miscellaneous";
};

singleton Material(rels)
{
   mapTo = "actros_seats2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/sfb.png";
   diffuseMap[1] = "vehicles/actros/TXT/sfb.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(gray)
{
   mapTo = "actros_pol2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/191_c8.png";
   diffuseMap[1] = "vehicles/actros/TXT/191_c8.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pribus)
{
   mapTo = "actros_pol";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/trolza682_pol.png";
   diffuseMap[1] = "vehicles/actros/TXT/trolza682_pol.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(nakl)
{
   mapTo = "actros_stop";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/actros_fary.png";
   diffuseMap[1] = "vehicles/actros/TXT/actros_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(nutri)
{
   mapTo = "actros_zadhod";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/actros_fary.png";
   diffuseMap[1] = "vehicles/actros/TXT/actros_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(centre)
{
   mapTo = "actros_signal_R";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/actros_fary.png";
   diffuseMap[1] = "vehicles/actros/TXT/actros_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(m6_fara_on)
{
   mapTo = "actros_fara_on";
   diffuseMap[0] = "vehicles/actros/TXT/actros_fary.png";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(speed_r)
{
   mapTo = "actros_signal_L";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/actros_fary.png";
   diffuseMap[1] = "vehicles/actros/TXT/actros_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(releg)
{
   mapTo = "actros_white";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/1.png";
   diffuseMap[1] = "vehicles/actros/TXT/1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Rear_K5)
{
   mapTo = "Rear_K5";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/1055.png";
   diffuseMap[1] = "vehicles/actros/TXT/1055.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(shos)
{
   mapTo = "shos";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/headl.png";
   diffuseMap[1] = "vehicles/actros/TXT/headl.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(longs)
{
   mapTo = "longs";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/headl.png";
   diffuseMap[1] = "vehicles/actros/TXT/headl.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(SOUDABigLK5)
{
   mapTo = "actros_knopki";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/kopka.png";
   diffuseMap[1] = "vehicles/actros/TXT/kopka.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(kituh)
{
    mapTo = "kit";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/actros/TXT/kopka.png";
   colorMap[1] = "vehicles/actros/TXT/kopka.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(poehali)
{
   mapTo = "poehali";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/prem.png";
   diffuseMap[1] = "vehicles/actros/TXT/prem.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(shogeron)
{
   mapTo = "shogeron";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/cockpitBaja.png";
   diffuseMap[1] = "vehicles/actros/TXT/cockpitBaja.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(dop)
{
   mapTo = "dop";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/cockpitBaja.png";
   diffuseMap[1] = "vehicles/actros/TXT/cockpitBaja.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(longeron)
{
   mapTo = "actros_black";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/black.png";
   diffuseMap[1] = "vehicles/actros/TXT/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(karat)
{
   mapTo = "actros_kover";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/carpet_rubber_c.png";
   diffuseMap[1] = "vehicles/actros/TXT/carpet_rubber_c.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rura)
{
   mapTo = "actros_salo";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/pamusalas.png";
   diffuseMap[1] = "vehicles/actros/TXT/pamusalas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(red)
{
   mapTo = "red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/red.png";
   diffuseMap[1] = "vehicles/actros/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(neon_ye)
{
   mapTo = "actros_porno";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/kopka.png";
   diffuseMap[1] = "vehicles/actros/TXT/kopka.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(neon_or)
{
   mapTo = "neon_or";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/orange.png";
   diffuseMap[1] = "vehicles/actros/TXT/orange.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(neon_red)
{
   mapTo = "neon_red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/red.png";
   diffuseMap[1] = "vehicles/actros/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(carbon)
{
   mapTo = "carbon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/carbon.png";
   diffuseMap[1] = "vehicles/actros/TXT/carbon.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(neon_pu)
{
   mapTo = "actros_book";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/actros/TXT/stuff.png";
   diffuseMap[1] = "vehicles/actros/TXT/stuff.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cerebrinka)
{
    mapTo = "cerebrinka";
    diffuseMap[0] = "vehicles/actros/TXT/sagray.png";
	diffuseColor[0] = "1 1 1 0.1";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(mers_sh)
{
    mapTo = "actros_sh";
    diffuseMap[0] = "vehicles/actros/TXT/sh.png";
	diffuseColor[0] = "1 1 1 0.1";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blest)
{
    mapTo = "iphone_black";
    diffuseMap[0] = "vehicles/actros/TXT/black.png";
	diffuseColor[0] = "1 1 1 0.1";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hite)
{
   mapTo = "hite";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/actros/TXT/f_light.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(reseka)
{
    mapTo = "actros_chrome1";
    diffuseMap[0] = "vehicles/actros/TXT/black.png";
    diffuseColor[0] = "1 1 1 0.1";
    dynamicCubemap = true;
    doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/actros/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(reve)
{
   mapTo = "reve";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/actros/TXT/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(povo)
{
   mapTo = "povo";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/actros/TXT/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(po)
{
   mapTo = "po";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/actros/TXT/dispe.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/actros/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(reve)
{
   mapTo = "reve";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/actros/TXT/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(povo)
{
   mapTo = "povo";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/actros/TXT/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(bluebeac)
{
   mapTo = "bluebeac";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/bluef.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(spedoe)
{
   mapTo = "spedoe";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/gren.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(spedoes)
{
   mapTo = "spedoes";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/eb.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(gauges2)
{
    mapTo = "gauges2";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/actros/TXT/gaauges.png";
   colorMap[1] = "vehicles/actros/TXT/gaauges.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(suup)
{
   mapTo = "suup";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/lc_pit.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(neongr)
{
   mapTo = "neongr";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/sgreen.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(neonred)
{
   mapTo = "neonred";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(neonpu)
{
   mapTo = "neonpu";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/purple.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(svetf1)
{
   mapTo = "svetf1";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/headl.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(svetf2)
{
   mapTo = "svetf2";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/lights.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(svetf3)
{
   mapTo = "svetf3";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/1055.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(svetf4)
{
   mapTo = "svetf4";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/actros/TXT/10552.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};